.content .map-wrap .map .map-point.point-1 {
	left: 67px;
	top: 256px;
}

.content .map-wrap .map .map-point.point-2 {
	left: 80px;
	bottom: 176px;
}

.content .map-wrap .map .map-point.point-3 {
	left: 103px;
	bottom: 121px;
}

.content .map-wrap .map .map-point.point-4 {
	left: 126px;
	top: 276px;
}

.content .map-wrap .map .map-point.point-5 {
	left: 162px;
	top: 365px;
}

.content .map-wrap .map .map-point.point-6 {
	left: 171px;
	top: 162px;
}

.content .map-wrap .map .map-point.point-7 {
	left: 185px;
	top: 217px;
}

.content .map-wrap .map .map-point.point-8 {
	left: 207px;
	top: 78px;
}

.content .map-wrap .map .map-point.point-9 {
	left: 225px;
	top: 147px;
}

.content .map-wrap .map .map-point.point-10 {
	left: 193px;
	top: 261px;
}

.content .map-wrap .map .map-point.point-11 {
	left: 225px;
	top: 292px;
}

.content .map-wrap .map .map-point.point-12 {
	left: 245px;
	top: 311px;
}

.content .map-wrap .map .map-point.point-13 {
	left: 253px;
	top: 393px;
}

.content .map-wrap .map .map-point.point-14 {
	left: 298px;
	top: 435px;
}

.content .map-wrap .map .map-point.point-15 {
	left: 252px;
	top: 151px;
}

.content .map-wrap .map .map-point.point-16 {
	left: 250px;
	top: 178px;
}

.content .map-wrap .map .map-point.point-17 {
	left: 265px;
	top: 174px;
}

.content .map-wrap .map .map-point.point-18 {
	left: 269px;
	top: 210px;
}

.content .map-wrap .map .map-point.point-19 {
	left: 273px;
	top: 270px;
}

.content .map-wrap .map .map-point.point-20 {
	left: 289px;
	top: 299px;
}

.content .map-wrap .map .map-point.point-21 {
	left: 298px;
	top: 326px;
}

.content .map-wrap .map .map-point.point-22 {
	left: 300px;
	top: 152px;
}

.content .map-wrap .map .map-point.point-23 {
	left: 297px;
	top: 172px;
}

.content .map-wrap .map .map-point.point-24 {
	left: 311px;
	top: 197px;
}

.content .map-wrap .map .map-point.point-25 {
	left: 311px;
	top: 212px;
}

.content .map-wrap .map .map-point.point-26 {
	left: 306px;
	top: 230px;
}

.content .map-wrap .map .map-point.point-27 {
	left: 305px;
	top: 253px;
}

.content .map-wrap .map .map-point.point-28 {
	left: 307px;
	top: 267px;
}

.content .map-wrap .map .map-point.point-29 {
	left: 306px;
	top: 283px;
}

.content .map-wrap .map .map-point.point-30 {
	left: 328px;
	top: 228px;
}

.content .map-wrap .map .map-point.point-31 {
	left: 322px;
	top: 248px;
}

.content .map-wrap .map .map-point.point-32 {
	left: 324px;
	top: 270px;
}

.content .map-wrap .map .map-point.point-33 {
	left: 358px;
	top: 253px;
}

.content .map-wrap .map .map-point.point-34 {
	left: 338px;
	top: 238px;
}

.content .map-wrap .map .map-point.point-35 {
	left: 337px;
	top: 277px;
}

.content .map-wrap .map .map-point.point-36 {
	left: 344px;
	top: 268px;
}

.content .map-wrap .map .map-point.point-37 {
	left: 344px;
	top: 337px;
}

.content .map-wrap .map .map-point.point-38 {
	left: 364px;
	top: 300px;
}

.content .map-wrap .map .map-point.point-39 {
	left: 390px;
	bottom: 137px;
}

.content .map-wrap .map .map-point.point-40 {
	left: 341px;
	top: 134px;
}

.content .map-wrap .map .map-point.point-41 {
	left: 330px;
	top: 160px;
}

.content .map-wrap .map .map-point.point-42 {
	left: 349px;
	top: 198px;
}

.content .map-wrap .map .map-point.point-43 {
	left: 371px;
	top: 212px;
}

.content .map-wrap .map .map-point.point-44 {
	left: 384px;
	top: 179px;
}

.content .map-wrap .map .map-point.point-45 {
	left: 410px;
	top: 256px;
}

.content .map-wrap .map .map-point.point-46 {
	left: 400px;
	top: 64px;
}

.content .map-wrap .map .map-point.point-47 {
	left: 414px;
	top: 300px;
}

.content .map-wrap .map .map-point.point-48 {
	right: 264px;
	top: 150px;
}

.content .map-wrap .map .map-point.point-49 {
	right: 259px;
	top: 216px;
}

.content .map-wrap .map .map-point.point-50 {
	right: 239px;
	top: 325px;
}

.content .map-wrap .map .map-point.point-51 {
	right: 244px;
	top: 356px;
}

.content .map-wrap .map .map-point.point-52 {
	right: 217px;
	top: 356px;
}

.content .map-wrap .map .map-point.point-53 {
	right: 213px;
	top: 393px;
}

.content .map-wrap .map .map-point.point-54 {
	right: 173px;
	top: 220px;
}

.content .map-wrap .map .map-point.point-55 {
	right: 138px;
	top: 278px;
}

.content .map-wrap .map .map-point.point-56 {
	right: 158px;
	top: 39px;
}

.content .map-wrap .map .map-point.point-57 {
	right: 135px;
	top: 52px;
}

.content .map-wrap .map .map-point.point-58 {
	right: 144px;
	top: 89px;
}

.content .map-wrap .map .map-point.point-59 {
	right: 6px;
	top: 247px;
}

.content .map-wrap .map .subway-point.point-1 {
	top: 84px;
	left: 324px;
}

.content .map-wrap .map .subway-point.point-2 {
	top: 140px;
	left: 51px;
}

.content .map-wrap .map .subway-point.point-3 {
	top: 151px;
	left: 51px;
}

.content .map-wrap .map .subway-point.point-4 {
	top: 161px;
	left: 51px;
}

.content .map-wrap .map .subway-point.point-5 {
	top: 171px;
	left: 51px;
}

.content .map-wrap .map .subway-point.point-6 {
	top: 181px;
	left: 51px;
}

.content .map-wrap .map .subway-point.point-7 {
	top: 191px;
	left: 51px;
}

.content .map-wrap .map .subway-point.point-8 {
	top: 216px;
	left: 51px;
}

.content .map-wrap .map .subway-point.point-9 {
	top: 216px;
	left: 51px;
}

.content .map-wrap .map .subway-point.point-10 {
	top: 231px;
	left: 66px;
}

.content .map-wrap .map .subway-point.point-11 {
	top: 241px;
	left: 76px;
}

.content .map-wrap .map .subway-point.point-12 {
	top: 251px;
	left: 86px;
}

.content .map-wrap .map .subway-point.point-13 {
	top: 261px;
	left: 96px;
}

.content .map-wrap .map .subway-point.point-14 {
	top: 271px;
	left: 106px;
}

.content .map-wrap .map .subway-point.point-15 {
	top: 281px;
	left: 116px;
}

.content .map-wrap .map .subway-point.point-16 {
	top: 287px;
	left: 97px;
}

.content .map-wrap .map .subway-point.point-17 {
	top: 330px;
	left: 139px;
}

.content .map-wrap .map .subway-point.point-18 {
	top: 292px;
	left: 162px;
}

.content .map-wrap .map .subway-point.point-19 {
	top: 302px;
	left: 162px;
}

.content .map-wrap .map .subway-point.point-20 {
	top: 331px;
	left: 192px;
}

.content .map-wrap .map .subway-point.point-21 {
	top: 346px;
	left: 207px;
}

.content .map-wrap .map .subway-point.point-22 {
	top: 332px;
	left: 226px;
}

.content .map-wrap .map .subway-point.point-23 {
	top: 345px;
	left: 207px;
}

.content .map-wrap .map .subway-point.point-24 {
	top: 347px;
	left: 241px;
}

.content .map-wrap .map .subway-point.point-25 {
	top: 363px;
	left: 257px;
}

.content .map-wrap .map .subway-point.point-26 {
	top: 363px;
	left: 269px;
}

.content .map-wrap .map .subway-point.point-27 {
	top: 373px;
	left: 263px;
}

.content .map-wrap .map .subway-point.point-28 {
	top: 373px;
	left: 276px;
}

.content .map-wrap .map .subway-point.point-29 {
	top: 390px;
	left: 243px;
}

.content .map-wrap .map .subway-point.point-30 {
	top: 403px;
	left: 230px;
}

.content .map-wrap .map .subway-point.point-31 {
	top: 433px;
	left: 275px;
}

.content .map-wrap .map .subway-point.point-32 {
	top: 559px;
	left: 121px;
}

.content .map-wrap .map .subway-point.point-33 {
	top: 569px;
	left: 121px;
}

.content .map-wrap .map .subway-point.point-34 {
	top: 579px;
	left: 121px;
}

.content .map-wrap .map .subway-point.point-35 {
	top: 589px;
	left: 121px;
}

.content .map-wrap .map .subway-point.point-36 {
	top: 599px;
	left: 121px;
}

.content .map-wrap .map .subway-point.point-37 {
	top: 614px;
	left: 121px;
}

.content .map-wrap .map .subway-point.point-38 {
	top: 519px;
	left: 225px;
}

.content .map-wrap .map .subway-point.point-39 {
	top: 529px;
	left: 225px;
}

.content .map-wrap .map .subway-point.point-40 {
	top: 539px;
	left: 225px;
}

.content .map-wrap .map .subway-point.point-41 {
	top: 549px;
	left: 225px;
}

.content .map-wrap .map .subway-point.point-42 {
	top: 559px;
	left: 225px;
}

.content .map-wrap .map .subway-point.point-43 {
	top: 569px;
	left: 225px;
}

.content .map-wrap .map .subway-point.point-44 {
	top: 579px;
	left: 225px;
}

.content .map-wrap .map .subway-point.point-45 {
	top: 589px;
	left: 225px;
}

.content .map-wrap .map .subway-point.point-46 {
	top: 599px;
	left: 225px;
}

.content .map-wrap .map .subway-point.point-47 {
	top: 609px;
	left: 225px;
}

.content .map-wrap .map .subway-point.point-48 {
	top: 621px;
	left: 225px;
}

.content .map-wrap .map .subway-point.point-49 {
	top: 14px;
	left: 225px;
}

.content .map-wrap .map .subway-point.point-50 {
	top: 24px;
	left: 225px;
}

.content .map-wrap .map .subway-point.point-51 {
	top: 34px;
	left: 225px;
}

.content .map-wrap .map .subway-point.point-52 {
	top: 44px;
	left: 225px;
}

.content .map-wrap .map .subway-point.point-53 {
	top: 54px;
	left: 225px;
}

.content .map-wrap .map .subway-point.point-54 {
	top: 64px;
	left: 225px;
}

.content .map-wrap .map .subway-point.point-55 {
	top: 93px;
	left: 210px;
}

.content .map-wrap .map .subway-point.point-56 {
	top: 103px;
	left: 210px;
}

.content .map-wrap .map .subway-point.point-57 {
	top: 113px;
	left: 210px;
}

.content .map-wrap .map .subway-point.point-58 {
	top: 123px;
	left: 210px;
}

.content .map-wrap .map .subway-point.point-59 {
	top: 133px;
	left: 210px;
}

.content .map-wrap .map .subway-point.point-60 {
	top: 143px;
	left: 210px;
}

.content .map-wrap .map .subway-point.point-61 {
	top: 153px;
	left: 210px;
}

.content .map-wrap .map .subway-point.point-62 {
	top: 163px;
	left: 210px;
}

.content .map-wrap .map .subway-point.point-63 {
	top: 214px;
	left: 213px;
}

.content .map-wrap .map .subway-point.point-64 {
	top: 222px;
	left: 221px;
}

.content .map-wrap .map .subway-point.point-65 {
	top: 193px;
	left: 259px;
}

.content .map-wrap .map .subway-point.point-66 {
	top: 219px;
	left: 263px;
}

.content .map-wrap .map .subway-point.point-67 {
	top: 247px;
	left: 263px;
}

.content .map-wrap .map .subway-point.point-68 {
	top: 257px;
	left: 257px;
}

.content .map-wrap .map .subway-point.point-69 {
	top: 257px;
	left: 269px;
}

.content .map-wrap .map .subway-point.point-70 {
	top: 14px;
	left: 299px;
}

.content .map-wrap .map .subway-point.point-71 {
	top: 24px;
	left: 299px;
}

.content .map-wrap .map .subway-point.point-72 {
	top: 34px;
	left: 299px;
}

.content .map-wrap .map .subway-point.point-73 {
	top: 14px;
	left: 350px;
}

.content .map-wrap .map .subway-point.point-74 {
	top: 24px;
	left: 350px;
}

.content .map-wrap .map .subway-point.point-75 {
	top: 34px;
	left: 350px;
}

.content .map-wrap .map .subway-point.point-76 {
	top: 44px;
	left: 350px;
}

.content .map-wrap .map .subway-point.point-77 {
	top: 123px;
	left: 299px;
}

.content .map-wrap .map .subway-point.point-78 {
	top: 133px;
	left: 299px;
}

.content .map-wrap .map .subway-point.point-79 {
	top: 143px;
	left: 299px;
}

.content .map-wrap .map .subway-point.point-80 {
	top: 166px;
	left: 299px;
}

.content .map-wrap .map .subway-point.point-81 {
	top: 178px;
	left: 299px;
}

.content .map-wrap .map .subway-point.point-82 {
	top: 132px;
	left: 350px;
}

.content .map-wrap .map .subway-point.point-83 {
	top: 142px;
	left: 350px;
}

.content .map-wrap .map .subway-point.point-84 {
	top: 165px;
	left: 350px;
}

.content .map-wrap .map .subway-point.point-85 {
	top: 177px;
	left: 350px;
}

.content .map-wrap .map .subway-point.point-86 {
	top: 197px;
	left: 319px;
}

.content .map-wrap .map .subway-point.point-87 {
	top: 197px;
	left: 331px;
}

.content .map-wrap .map .subway-point.point-88 {
	top: 188px;
	left: 387px;
}

.content .map-wrap .map .subway-point.point-89 {
	top: 213px;
	left: 420px;
}

.content .map-wrap .map .subway-point.point-90 {
	top: 219px;
	left: 387px;
}

.content .map-wrap .map .subway-point.point-91 {
	top: 227px;
	left: 406px;
}

.content .map-wrap .map .subway-point.point-92 {
	top: 245px;
	left: 387px;
}

.content .map-wrap .map .subway-point.point-93 {
	top: 251px;
	left: 397px;
}

.content .map-wrap .map .subway-point.point-94 {
	top: 257px;
	left: 387px;
}

.content .map-wrap .map .subway-point.point-95 {
	top: 266px;
	left: 351px;
}

.content .map-wrap .map .subway-point.point-96 {
	top: 274px;
	left: 359px;
}

.content .map-wrap .map .subway-point.point-97 {
	top: 310px;
	left: 323px;
}

.content .map-wrap .map .subway-point.point-98 {
	top: 319px;
	left: 332px;
}

.content .map-wrap .map .subway-point.point-99 {
	top: 328px;
	left: 341px;
}

.content .map-wrap .map .subway-point.point-100 {
	top: 353px;
	left: 356px;
}

.content .map-wrap .map .subway-point.point-101 {
	top: 353px;
	left: 367px;
}

.content .map-wrap .map .subway-point.point-102 {
	top: 303px;
	left: 388px;
}

.content .map-wrap .map .subway-point.point-103 {
	top: 271px;
	left: 455px;
}

.content .map-wrap .map .subway-point.point-104 {
	top: 283px;
	left: 457px;
}

.content .map-wrap .map .subway-point.point-105 {
	top: 316px;
	left: 490px;
}

.content .map-wrap .map .subway-point.point-106 {
	top: 328px;
	left: 490px;
}

.content .map-wrap .map .subway-point.point-107 {
	top: 351px;
	left: 452px;
}

.content .map-wrap .map .subway-point.point-108 {
	top: 363px;
	left: 448px;
}

.content .map-wrap .map .subway-point.point-109 {
	top: 405px;
	left: 418px;
}

.content .map-wrap .map .subway-point.point-110 {
	top: 423px;
	left: 323px;
}

.content .map-wrap .map .subway-point.point-111 {
	top: 441px;
	left: 324px;
}

.content .map-wrap .map .subway-point.point-112 {
	top: 453px;
	left: 324px;
}

.content .map-wrap .map .subway-point.point-113 {
	top: 502px;
	left: 324px;
}

.content .map-wrap .map .subway-point.point-114 {
	top: 512px;
	left: 324px;
}

.content .map-wrap .map .subway-point.point-115 {
	top: 522px;
	left: 324px;
}

.content .map-wrap .map .subway-point.point-116 {
	top: 532px;
	left: 324px;
}

.content .map-wrap .map .subway-point.point-117 {
	top: 548px;
	left: 324px;
}

.content .map-wrap .map .subway-point.point-118 {
	top: 579px;
	left: 324px;
}

.content .map-wrap .map .subway-point.point-119 {
	top: 548px;
	left: 336px;
}

.content .map-wrap .map .subway-point.point-120 {
	top: 589px;
	left: 324px;
}

.content .map-wrap .map .subway-point.point-121 {
	top: 599px;
	left: 324px;
}

.content .map-wrap .map .subway-point.point-122 {
	top: 609px;
	left: 324px;
}

.content .map-wrap .map .subway-point.point-123 {
	top: 619px;
	left: 324px;
}

.content .map-wrap .map .subway-point.point-124 {
	top: 648px;
	left: 121px;
}

.content .map-wrap .map .subway-point.point-125 {
	top: 658px;
	left: 121px;
}

.content .map-wrap .map .subway-point.point-126 {
	top: 668px;
	left: 121px;
}

.content .map-wrap .map .subway-point.point-127 {
	top: 678px;
	left: 121px;
}

.content .map-wrap .map .subway-point.point-128 {
	top: 688px;
	left: 121px;
}

.content .map-wrap .map .subway-point.point-129 {
	top: 698px;
	left: 121px;
}

.content .map-wrap .map .subway-point.point-130 {
	top: 708px;
	left: 121px;
}

.content .map-wrap .map .subway-point.point-131 {
	top: 651px;
	left: 324px;
}

.content .map-wrap .map .subway-point.point-132 {
	top: 663px;
	left: 324px;
}

.content .map-wrap .map .subway-point.point-133 {
	top: 679px;
	left: 324px;
}

.content .map-wrap .map .subway-point.point-134 {
	top: 689px;
	left: 324px;
}

.content .map-wrap .map .subway-point.point-135 {
	top: 699px;
	left: 324px;
}

.content .map-wrap .map .subway-point.point-136 {
	top: 709px;
	left: 324px;
}

.content .map-wrap .map .subway-point.point-137 {
	top: 491px;
	left: 399px;
}

.content .map-wrap .map .subway-point.point-138 {
	top: 445px;
	left: 424px;
}

.content .map-wrap .map .subway-point.point-139 {
	top: 455px;
	left: 424px;
}

.content .map-wrap .map .subway-point.point-140 {
	top: 467px;
	left: 424px;
}

.content .map-wrap .map .subway-point.point-141 {
	top: 579px;
	left: 424px;
}

.content .map-wrap .map .subway-point.point-142 {
	top: 589px;
	left: 424px;
}

.content .map-wrap .map .subway-point.point-143 {
	top: 599px;
	left: 424px;
}

.content .map-wrap .map .subway-point.point-144 {
	top: 609px;
	left: 424px;
}

.content .map-wrap .map .subway-point.point-145 {
	top: 625px;
	left: 424px;
}

.content .map-wrap .map .subway-point.point-146 {
	top: 642px;
	left: 424px;
}

.content .map-wrap .map .subway-point.point-147 {
	top: 625px;
	left: 436px;
}

.content .map-wrap .map .subway-point.point-148 {
	top: 529px;
	left: 441px;
}

.content .map-wrap .map .subway-point.point-149 {
	top: 539px;
	left: 441px;
}

.content .map-wrap .map .subway-point.point-150 {
	top: 549px;
	left: 441px;
}

.content .map-wrap .map .subway-point.point-151 {
	top: 559px;
	left: 441px;
}

.content .map-wrap .map .subway-point.point-152 {
	top: 569px;
	left: 441px;
}

.content .map-wrap .map .subway-point.point-153 {
	top: 579px;
	left: 441px;
}

.content .map-wrap .map .subway-point.point-154 {
	top: 589px;
	left: 441px;
}

.content .map-wrap .map .subway-point.point-155 {
	top: 599px;
	left: 441px;
}

.content .map-wrap .map .subway-point.point-156 {
	top: 609px;
	left: 441px;
}

.content .map-wrap .map .subway-point.point-157 {
	top: 393px;
	left: 490px;
}

.content .map-wrap .map .subway-point.point-158 {
	top: 405px;
	left: 490px;
}

.content .map-wrap .map .subway-point.point-159 {
	top: 579px;
	left: 524px;
}

.content .map-wrap .map .subway-point.point-160 {
	top: 589px;
	left: 524px;
}

.content .map-wrap .map .subway-point.point-161 {
	top: 599px;
	left: 524px;
}

.content .map-wrap .map .subway-point.point-162 {
	top: 609px;
	left: 524px;
}

.content .map-wrap .map .subway-point.point-163 {
	top: 619px;
	left: 524px;
}

.content .map-wrap .map .subway-point.point-164 {
	top: 629px;
	left: 524px;
}

.content .map-wrap .map .subway-point.point-165 {
	top: 14px;
	right: 288px;
}

.content .map-wrap .map .subway-point.point-166 {
	top: 24px;
	right: 288px;
}

.content .map-wrap .map .subway-point.point-167 {
	top: 34px;
	right: 288px;
}

.content .map-wrap .map .subway-point.point-168 {
	top: 44px;
	right: 288px;
}

.content .map-wrap .map .subway-point.point-169 {
	top: 54px;
	right: 288px;
}

.content .map-wrap .map .subway-point.point-170 {
	top: 64px;
	right: 288px;
}

.content .map-wrap .map .subway-point.point-171 {
	top: 74px;
	right: 288px;
}

.content .map-wrap .map .subway-point.point-172 {
	top: 14px;
	right: 188px;
}

.content .map-wrap .map .subway-point.point-173 {
	top: 24px;
	right: 188px;
}

.content .map-wrap .map .subway-point.point-174 {
	top: 34px;
	right: 188px;
}

.content .map-wrap .map .subway-point.point-175 {
	top: 44px;
	right: 188px;
}

.content .map-wrap .map .subway-point.point-176 {
	top: 54px;
	right: 188px;
}

.content .map-wrap .map .subway-point.point-177 {
	top: 123px;
	right: 169px;
}

.content .map-wrap .map .subway-point.point-178 {
	top: 133px;
	right: 169px;
}

.content .map-wrap .map .subway-point.point-179 {
	top: 143px;
	right: 169px;
}

.content .map-wrap .map .subway-point.point-180 {
	top: 153px;
	right: 169px;
}

.content .map-wrap .map .subway-point.point-181 {
	top: 163px;
	right: 169px;
}

.content .map-wrap .map .subway-point.point-182 {
	top: 173px;
	right: 169px;
}

.content .map-wrap .map .subway-point.point-183 {
	top: 183px;
	right: 169px;
}

.content .map-wrap .map .subway-point.point-184 {
	top: 223px;
	right: 169px;
}

.content .map-wrap .map .subway-point.point-185 {
	top: 233px;
	right: 169px;
}

.content .map-wrap .map .subway-point.point-186 {
	top: 243px;
	right: 169px;
}

.content .map-wrap .map .subway-point.point-187 {
	top: 253px;
	right: 169px;
}

.content .map-wrap .map .subway-point.point-188 {
	top: 263px;
	right: 169px;
}

.content .map-wrap .map .subway-point.point-189 {
	top: 639px;
	left: 524px;
}

.content .map-wrap .map .subway-point.point-190 {
	top: 649px;
	left: 524px;
}

.content .map-wrap .map .subway-point.point-191 {
	top: 129px;
	left: 51px;
}